/* CSS Document */

/* uniquement la page d'INDEX */

#page.index { /* Fond de page d'articles blanc */
	min-height: 1800px;
}
#slide_news { /* Encart du slide d'image */
border: 2px solid #595959;	
}
.divindex { /*Container principal de droite */
/*	background: -moz-linear-gradient(-225deg, transparent 20px, #595959 20px);*/
	background-color: #595959;
	width: 290px;
	min-height: 500px;
	margin-top: 13px;
	padding: 15px 15px 0 15px;
	float: right;
	display:inline}
.info_index { /* Container d'info, multiples, à droite */
/*  background: -moz-linear-gradient(-225deg, transparent 20px, #EAEAEA 20px);*/
    background-color:#EAEAEA;
	min-height: 50px;
	margin-bottom: 15px;
	padding: 3px 10px;
}
.info_index a {
	font-weight: bold;
	font-size: 12px;
}
.info_index p {
	font-weight: bold;
}
.info_index div {
	font-size: 12px;
}
.clear {
	clear: both;
	height: 0; overflow: hidden; /* Précaution pour IE 7 */
}

#info_search { /* div recherche Google */
	background: none;
}
.search { /* div recherche Google */
	margin: 0;
	padding: 0;
	border: none;
}
.search input.barre { /* div recherche Google */
	width: 218px;
}
/* Affichage last topis JS */
.info_index .title {
	font-weight: bold;
	font-size: 12px;
	list-style: none;
	margin-left : -40px;
}
.info_index .content {
	list-style: none;
	margin-left : -40px;
	padding: 5px;
	border: 1px solid #595959;
	background-color: #E1E0E1;
}
a.survolimgrecrut { /* News, image au survol */
	margin-bottom: 5px;
	position: relative;
	z-index: 1; /* Pour les menus survolent les img survolées */
}
a.survolimgrecrut span {
	display: none;
}
a.survolimgrecrut:hover span {
	display: inline;
	position: absolute;
	z-index: 500;
	top: -72px;
	left: -15px;
	padding: 5px 15px;
	width: 270px;
	height: 80px;
}
